## eventbasedparsing
Class Fasta2XML

    java.lang.Object
      eventbasedparsing.Fasta2XML

    public class Fasta2XML

extends Object

`Fasta2XML` preliminary demo program.

Since:
  1.2
Author:
  Keith James

Constructor Summary
`Fasta2XML()`

Method Summary
`static void` `main(String[] argv)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Fasta2XML

    public Fasta2XML()

Method Detail

### main

    public static void main(String[] argv)